

body, html {
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #000000;
}
h1 {
	font-weight: 700;
}
h1 strong {
	font-weight: 900;
}
h1header {
        font-weight: 700;
}
h2 {
	font-size: 36px;
	margin: 0;
	color: #000;

}
h3 {
	font-size: 16px;
	font-weight: 700;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
    text-align: justify;
letter-spacing: 0.05em;
line-height: 2.0em;
}
a {
	color: #5b777f;
	transition: all 0.5s;
}
a:hover, a:focus {
	text-decoration: none;
	color: #000000;
}

.img-centered {
	margin: 0 auto;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #33001f;
	z-index: 99999;
	height: 100%;
}
#status {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	height: 64px;
	margin: -32px 0 0 -32px;
	padding: 0;
}
.section-title {
	padding: 30px 0;
}
.section-title h2 {
	font-weight: 250;
	margin-bottom: 26px;
    font-size: 30px;
    font-weight: 250;
    line-height: 1.3;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 0.30em;
}
}
hr {
	height: 3px;
	width: 60px;
	position: relative;
	background: #000;
	border: 0;
	margin-bottom: 0px;
}

.hr-center {
    height: 1px;
    width: 6em;
    margin: 1.8em auto;
    background: #444;
    border: 0;

}
/* Navigation */
#menu {
	
    padding-top: 6px;
    padding-right: 30px;
    padding-left: 30px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: #fff;
	border-color: #fff;
         box-shadow: 3px 5px 3px #ddd;
         margin-bottom: 0px;
}
#menu a.navbar-brand {
	text-transform: uppercase;
	font-size: 15px;
	color: #333;
	font-weight: 700;
	letter-spacing: 1px;
}

#menu a.navbar-brand i.fa {
	color: #243565;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: black;
	font-size: 15px;
	letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a:hover  {
	color: black;
        background-color: #e3e2db ;
        display: inherit;
       
}



.on {
	background-color: #fff !important;
	padding: 0 !important;
}

.active {
        color: black;
        background-color: transparent;
        border: 2px solid #00316b;
}
#menu {
  background-color: black;
  box-shadow: 0px 2px 5px;
}
#menu ul {
  text-align: left;
  padding-top: 14px;
padding-right: 16px;
padding-bottom: 9px;
padding-left: 16px;
}
#menu ul li {
  display: inline-block;
}
#menu ul ul {
    display: none;
    position: absolute;
    top: 100%;
}
#menu ul li a {
  color: white;
  text-decoration: none;
  padding: 14px 16px;
   
}
#menu ul li ul {
  display: none;
}
#menu ul li:hover ul {
  display: inherit;
  position: absolute;
    
  background-color: #fff;
  color: white;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
#menu ul li:hover ul li {
  display: inline-block;

}
#menu ul li:hover ul li a {
  float: left;
  color: black;
  padding: 14px 16px;
  text-decoration: none;
  display: inline-block;
  text-align: left;
  font-size: 13px;
  margin: 0px;
   
}

#menu ul li:hover ul li a:hover {
  background-color:  transparent;
  color: black;
 
}

#menu ul li:hover ul li a:hover  {
  display: block;
  padding: 14px 16px;
}

#menu ul li:hover, .ul  {
    background-color: #e3e2db ;
   color: black;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #f3ca27 !important;
	background-color: transparent;
  
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #333;
	border-color: #333;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}

/* Home Style */
header {
	background: url(../img/locklogoo.JPEG) no-repeat bottom center;
	background-size: cover;
	color: #d9e0e2;
	position: relative;
	height: 50%;
}


header p {
	color: #d9e0e2;
	font-size: 30px;
	margin-bottom: 80px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	font-family: Deutchische ;
}
shortheader {
        background: url(../img/2.jpg) no-repeat bottom center;
	background-size: cover;
	color: #d9e0e2;
	position: relative;
	height: 65%;

}

shortheader p  {
	color: #d9e0e2;
	font-size: 30px;
	margin-bottom: 80px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	font-family: Deutchische ;
}


.intro-text {
	position: relative;
	padding-top: 320px;
	padding-right: 60px;
	padding-left: 60px;
	padding-bottom: 160px;
        
}
.intro-text H1 {
	font-size: 80px;
	text-transform: uppercase;
	color: ##fff;
	letter-spacing: 2px;
	font-family: 'Lato', sans-serif;
        align-content: center;
        outline-style: double;
        outline-color: white;
        border: 2px solid white;
}
.intro-text h1header {
	font-size: 60px;
        text-align: 10px;
	text-transform: uppercase;
	color: ##fff;
	letter-spacing: 3.5px;
	font-family: 'Lato', sans-serif;
        align-content: center;
        
        outline-color: white;
        border: 2px solid white;
}
.color {
	color: #f3ca27;
}
.btn-default {
	color: #f3f9f6;
	background-color: #FE2E9A;
	border: 0;
	margin: 0 auto;
	transition: all 0.5s;

}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	background-color: #F781D8;
}
/* Services Section */


#service-section {
	padding: 80px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1a618+0,f1c40f+25,f1c40f+75,c1a618+100 */
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032731', endColorstr='#032731', GradientType=0 ); /* IE6-9 */
	color: #000000;
}
#service-section i.fa {
	font-size: 30px;
	padding: 5px;
	color: #000000;
}
.categories {
	padding-bottom: 30px;
	text-align: center;
}
#service-section hr {
	background: #ffd5d5;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	color: #511928;
	border: 1px solid #f7dc6f;
	padding: 8px 16px;
	border-radius: 3px;
}
ol.type li a.active {
	background: #f7dc6f;
}
ol.type li a:hover {
	background: #f7dc6f;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin-bottom: 30px;
        
}
.portfolio-item h4 {
     font-size: 15px;
font-weight: 400;
line-height: 1.3;

    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
margin: 0;
letter-spacing: 0.15em;
<!-- text-transform: uppercase; -->

}

div.button{
	text-align: center;
}
.portfolio-item .hover-bg {
	height: 190px;
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #000000;
	<!--background: rgba(223, 205, 219, 0.8); -->
	padding: 25% 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
        
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 20px;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
.portfolio-modal .modal-content {
	padding: 100px 0;
	min-height: 100%;
	border: 0;
	border-radius: 0;
	text-align: justify;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #fffcff;
}
.portfolio-modal .modal-content h2 {
       font-family: 'Lato', sans-serif;
	margin-bottom: 15px;
	font-size: 2.5em;
	text-align: center;
	color: #030303;
}
.portfolio-modal .modal-content p {
	margin-bottom: 30px;
        color: #030303;
}
.portfolio-modal .modal-content p.item-intro {
	margin: 10px 0 30px;
	font-size: 14px;
	font-style: italic;
        color: #030303;

}
.portfolio-modal .modal-content ul.list-inline {
	margin-top: 0;
	margin-bottom: 30px;
	color: white;
}


.portfolio-modal .modal-content img {
	margin-bottom: 30px;
}
.portfolio-modal .close-modal {
	position: absolute;
	top: 25px;
	right: 55px;
	width: 10px;
	height: 10px;
	background-color: transparent;
	cursor: pointer;
}
.portfolio-modal .close-modal:hover {
	opacity: .3;
}
.portfolio-modal .close-modal .lr {
	z-index: 1051;
	width: 1px;
	height: 50px;
	margin-left: 35px;
	background-color: #222;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.portfolio-modal .close-modal .lr .rl {
	z-index: 1052;
	width: 1px;
	height: 50px;
	background-color: #222;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.portfolio-modal .btn-primary {
	color: #e895d7;
	background-color: #c21087;
	border-color: #511928;
}

.portfolio-modal .btn-default{

}
.portfolio-modal .btn-primary:hover, .portfolio-modal .btn-primary:focus, .portfolio-modal .btn-primary.focus, .portfolio-modal .btn-primary:active, .portfolio-modal .btn-primary.active {
	color: transparent;
	background-color: transparent;
	border-color: #e895d7;
}
/* About Section */
#about-section {
	padding: 40px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#032731+0,032e3a+20,032e3a+100,032731+100 */
	background-color: #fff;
}
#about-section h4 {
	color: #000000;
	font-size: 13px;
}
#about-section li {
	margin-bottom: 6px;
	list-style: none;
	padding: 0;
letter-spacing: 0.05em;
line-height: 2.0em;
}
#about-section li:before {
	content: "✓";
	color: #c21087;
	padding-right: 5px;
}

#aboutsec {
width: 56%;
margin: auto;
text-align: center;
min-width: 680px;
}
/* Team Section */
#team-section {
	padding: 80px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1a618+0,f1c40f+25,f1c40f+75,c1a618+100 */
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032731', endColorstr='#032731', GradientType=0 ); /* IE6-9 */
	color: #5b777f;
}
#team-section hr {
	background: #59053d;
}
#team-section .item {
	padding: 0;
	margin: 15px;
	text-align: center;
}
img.img-circle.team-img {
	width: 120px;
	height: 120px;
	border: 4px solid transparent;
	transition: all 0.5s;
}
#team-section .thumbnail {
	background: transparent;
	border: 0;
}
#team-section .thumbnail .caption {
	padding: 9px;
	color: #1c424d;
}
#team-section i.fa {
	font-size: 16px;
	color: #faeaab;
	margin-top: 10px;
}
#team-section i.fa:hover {
	color: #1c424d;
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 50%;
	background: #42626b;
	transition: all 0.5s;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #f1c40f;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #f1c40f;
}
/* Project and Client Section */
#projandclient-section {
	padding: 80px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#032731+0,032e3a+20,032e3a+100,032731+100 */
	background: rgb(130, 16, 81); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(114, 5, 80) 0%, rgb(111, 55, 79) 20%, rgb(77, 32, 65) 100%, rgb(114, 5, 80) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(114, 5, 80) 0%, rgba(111, 55, 79, 1) 20%, rgba(77, 32, 65, 1) 100%, rgba(114, 5, 80,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(114, 5, 80) 0%, rgba(111, 55, 79, 1) 20%, rgba(77, 32, 65,1) 100%, rgba(114, 5, 80,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032731', endColorstr='#032731', GradientType=0 ); /* IE6-9 */
	color: #5b777f;
}
#testimonial {
	padding: 30px 0;
}
#testimonial .item {
	display: block;
	width: 100%;
	height: auto;
}
#testimonial .item p {
	font-weight: 400;
	margin: 0 0 30px 0;
}

/* CustService Section */

#custreport-section {
	padding: 40px 0 20px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1a618+0,f1c40f+25,f1c40f+75,c1a618+100 */
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032731', endColorstr='#032731', GradientType=0 ); /* IE6-9 */
	color: #5b777f;

}
#custreport-section hr {
	background: #59053d;
}
#custreport-section h3 {
	font-size: 20px;
	font-weight: 400;
}
#custreport-section form {
	padding: 30px 40px;
<!--background-image: url(../img/contactt.jpg); -->


}
#custreport-section .fa {
	color: #f8e287;
	margin-bottom: 10px;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#custreport-section .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#custreport-section .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#custreport-section .social {
	margin-top: 60px;
}
#custreport-section .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#custreport-section .social i.fa {
	font-size: 26px;
	padding: 4px 5px;
	color: #f8e287;
	transition: all 0.5s;
}
#custreport-section .social i.fa:hover {
	color: #032731;
}
#custreport-section .btn {
	background: hotpink;
	border: 2px solid #fef9e7;
	border-radius: 4px;
	padding: 6px 14px;
	margin-top: 20px;
	color: #fef9e7;
	font-size: 16px;
	transition: all 0.5s;
}
#custreport-section .btnn {
	background: #30bd30;
	border: 2px solid #fef9e7;
	border-radius: 4px;
	padding: 6px 14px;
	margin-top: 20px;
	color: #fef9e7;
	font-size: 16px;
	transition: all 0.5s;
        width: 250px;
}
#custreport-section .btn:hover, #custreport-section .btn:focus {
	background: #fef9e7;
	border: 2px solid #fef9e7;
	color: #5b777f;
}
#custreport-section .text-danger {
	color: #cc3300;
	text-align: left;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Contact Section */
#contact-section {
	padding: 80px 0 20px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1a618+0,f1c40f+25,f1c40f+75,c1a618+100 */
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032731', endColorstr='#032731', GradientType=0 ); /* IE6-9 */
	color: #5b777f;
}
.containercontact {
  position: relative;
  text-align: center;
  color: white;
  text-shadow: 1px 2px #444;
  padding-right: 496px;
  padding-left: 96px;
} 
#contact-section hr {
	background: #511928;
}
#contact-section h3 {
	font-size: 20px;
	font-weight: 400;
}

#contact-section p {
	text-align: center;
}
#contact-section form {
	padding: 30px 0;
}
#contact-section .fa {
	color: #cf5593;
	margin-bottom: 10px;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact-section .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact-section .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#contact-section .social {
	margin-top: 60px;
}
#contact-section .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#contact-section .social i.fa {
	font-size: 26px;
	padding: 4px 5px;
	color: #f8e287;
	transition: all 0.5s;
}
#contact-section .social i.fa:hover {
	color: #032731;
}
#contact-section .btn {
	background: transparent;
	border: 2px solid #fef9e7;
	border-radius: 4px;
	padding: 6px 14px;
	margin-top: 20px;
	color: #fef9e7;
	font-size: 16px;
	transition: all 0.5s;
}
#contact-section .btn:hover, #contact-section .btn:focus {
	background: #fef9e7;
	border: 2px solid #fef9e7;
	color: #5b777f;
}
#contact-section .text-danger {
	color: #cc3300;
	text-align: left;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Footer */
#footer {
	background: black;
	padding: 15px 0 10px 0;
	color: #ffffff;
	text-align: center;
}
#footer p {
	margin-top: 10px;
	text-align: justify;
}
#footer pp {
	margin-top: 10px;
	text-align: center;
}
@media (max-width: 768px) {
.content {
	padding: 40% 0 0;
}
}

@media (max-width: 603px) {
#menu.navbar-default {
	background-color: rgba(0, 0, 0, 0.7);
}
label {
	float: none !important
}
.hover-bg .hover-text {
	padding: 12% 10%;
}
}

@media (max-width: 360px) {
.hover-bg .hover-text {
	padding: 22% 10%;
}
}

a {
	display: block;
	text-decoration: none;
	color: #999;
}

a:hover { color: #777; }

/* NAVIGATION */
.navigation {
	list-style: none;
	padding: 30px;
	width: 200px;
	height: 35px;
	margin: 10px auto;
	background: #d0659f;
}

.navigation, .navigation a.main {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.navigation:hover, .navigation:hover a.main {
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}

.navigation a.main {
	display: block;
	height: 35px;
	font: bold 15px/40px arial, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	-webkit-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

.navigation:hover a.main {
	color: rgba(255,255,255,0.6);
	background: rgba(0,0,0,0.04);
}

.navigation li {
	width: 200px;
	height: 35px;
	background: #F7F7F7;
	font: normal 12px/40px arial, sans-serif !important;
	color: #999;
	text-align: center;
	margin: 0;
	-webkit-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-transform: perspective(350px) rotateX(-90deg);
	-o-transform: perspective(350px) rotateX(-90deg);
	transform: perspective(350px) rotateX(-90deg);
	box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
}

.navigation li:nth-child(even) { background: #F5F5F5; }
.navigation li:nth-child(odd) { background: #EFEFEF; }

.navigation li.n1 {
	-webkit-transition: 0.2s linear 0.8s;
	-o-transition: 0.2s linear 0.8s;
	transition: 0.2s linear 0.8s;
}
.navigation li.n2 {
	-webkit-transition: 0.2s linear 0.6s;
	-o-transition: 0.2s linear 0.6s;
	transition: 0.2s linear 0.6s;
}
.navigation li.n3 {
	-webkit-transition: 0.2s linear 0.4s;
	-o-transition: 0.2s linear 0.4s;
	transition: 0.2s linear 0.4s;
}
.navigation li.n4 {
	-webkit-transition:0.2s linear 0.2s;
	-o-transition:0.2s linear 0.2s;
	transition:0.2s linear 0.2s;
}
.navigation li.n5 {
	border-radius: 0px 0px 4px 4px;
	-webkit-transition: 0.2s linear 0s;
	-o-transition: 0.2s linear 0s;
	transition: 0.2s linear 0s;
}

.navigation:hover li {
	-webkit-transform: perspective(350px) rotateX(0deg);
	-o-transform: perspective(350px) rotateX(0deg);
	transform: perspective(350px) rotateX(0deg);
	-webkit-transition:0.2s linear 0s;
	-o-transition:0.2s linear 0s;
	transition:0.2s linear 0s;
}
.navigation:hover .n2 {
	-webkit-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.navigation:hover .n3 {
	-webkit-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.navigation:hover .n4 {
	transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
.navigation:hover .n5 {
	-webkit-transition-delay: 0.8s;
	-o-transition-delay: 0.8s;
	transition-delay: 0.8s;
}
/*--blog--*/
.blog,.premium,.sub-below-address{
    background:#26bb48;
}
/*--//blog--*/
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.vertical-menu {
  width: 260px; /* Set a width if you like */
   height: 30px;
}

.vertical-menu a {
  background-color: #ffffff; /* Grey background color */
  color: black; /* Black text color */
  display: block; /* Make the links appear below each other */
  padding: 30px; /* Add some padding */
  text-decoration: underline; /* Remove underline from links */
}

.vertical-menu a:hover {
  background-color: #ccc; /* Dark grey background on mouse-over */
}

.vertical-menu a.active {
  background-color: #ffffff; /* Add a green color to the "active/current" link */
  color: black;
  height:35px;
}

&#8203;.navbar {
  overflow: hidden;
  background-color: #333;
}

.navbar a {
  float: left;
  font-size: 15px;
  color: white;
  text-align: center;
  display: inherit;
  padding-top: 0px;
  padding-right: 16px;
  padding-bottom: 14px;
  padding-left: 16px;
  text-decoration: none;
}



/* SliderSection */

html, body {
  background: #fff;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

.slider {
  margin: 0 auto;
 
 <--! max-width: 1109px; -->
}

.slide_viewer {
  height: 510px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
background-repeat: no-repeat;
background-position: 50% 50%;
}

.slide:first-child {
  display: block;
}

.slide:nth-of-type(1) {
  background: url(../img/cc8.jpg);
}

.slide:nth-of-type(2) {
  background: url(../img/try2.jpg);
}

.slide:nth-of-type(3) {
  background: url(../img/ccctv.jpg);
}

.slide:nth-of-type(4) {
  background: url(../img/face.jpg);
}
.slide:nth-of-type(5) {
  background: url(../img/biometric.jpg);
}
.slide:nth-of-type(6) {
  background: url(../img/career.jpg);
}


.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #428CC6;
  cursor: pointer;

}

.directional_nav {
  height: 210px;
  margin: 0 auto;
  max-width: 1210px;
  position: relative;
  top: -340px;
}

.previous_btn {
  bottom: 0;
  left: 100px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 100px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  width: 60px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

@media only screen and (max-width: 1210px) {
  .previous_btn {
    left: 30px;
  }
  .next_btn {
    right: 30px;
  }
}

/* SliderSection */
#slider-section {
	padding: 10px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#032731+0,032e3a+20,032e3a+100,032731+100 */
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 100%, rgb(255, 255, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032731', endColorstr='#032731', GradientType=0 ); /* IE6-9 */
	color: #000000;
        height: 520px;
}
#slider-section h4 {
	color: #000000;
	font-size: 20px;
}
#slider-section li {
	margin-bottom: 6px;
	list-style: none;
	padding: 0;
}
#slider-section li:before {
	content: "✓";
	color: #c21087;
	padding-right: 5px;
}


/*About Us */
.containerr {
  position: relative;
  text-align: center;
  color: white;
  text-shadow: 1px 2px #444;

}
.container- {
  position: relative;
  text-align: center;
  color: white;
  

}

.mig {
 position: absolute;
  top: 40%;
  left: 16%;
    
}

.mig h1 {

    font-size: 4.0em;
    font-weight: 600;
    line-height: 1;
    padding: 0;
        padding-top: 0px;
        padding-left: 0px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 0.3em;
   padding-top: 10px;
   padding-left: 0px;
   color: #fff;
text-shadow: 1px 1px 7px black;
}

.centeredd {
  position: absolute;
  top: 40%;
  left: 30%;
  font-size: 60px;
  color: #fff;
  transform: translate(-50%, -50%);
}

.design {
    color: white;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 36.5px;
  color: #fff;
  transform: translate(-50%, -50%);
}
.centereddd {
  position: absolute;
  top: 50%;
  left: 110%;
  font-size: 36.5px;
  color: #fff;
  transform: translate(-50%, -50%);
}

/* team section*/
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  padding: 0 14px;
}

@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.container {
  
  padding-top: 0px;
padding-right: 16px;
padding-bottom: 10px;
padding-left: 16px;
}

.container h2 {
    font-size: 22px;
    margin: 0;
    color: #000;
}

.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 28%;
}

.button:hover {
  background-color: #555;
}


/*More information icon*/


    .slider-info {
padding-top: 13em;
padding-right: 15em;
padding-bottom: 0px;
padding-left: 15em;
}
    .slider--info {
padding-top: 10em;
padding-right: 10em;
padding-bottom: 0px;
padding-left: 50em;
}


.slider-info h5 {
    font-size: 60px;
    font-style: oblique;
    font-family: moospace;
    color:  #fff;
    font-weight: 550;
    letter-spacing: 3px;
    word-spacing: 15px;
    text-shadow: 1px 1px 7px black;
    line-height: 50px;
    
    
}
.slider--info h5 {
    font-size: 90px;
    font-style: oblique;
    font-family: moospace;
    color:  #000;
    font-weight: 600;
    letter-spacing: 3px;
    word-spacing: 20px;
    text-shadow: 1px 1px 7px white;

    line-height: 67px;
    
    
}

.slider-info h6 {
  font-size: 40px;
    font-style: normal;
    font-family: garamond;
    color:  #000;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 11px;
    text-shadow: 1px 1px 7px white; 
    outline-style: double;
    outline-color: white;
    border: 2px solid white;
}
.slider--info h6 {

       
    font-size: 40px;
    font-style: normal;
    font-family: garamond;
    color:  #000;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 11px;
    text-shadow: 1px 1px 7px white; 

}
.slider-info p {
    font-size: 18px;
    font-style: initial; 
    letter-spacing: 0px;
    font-family: times new roman;
    color: white;
    line-height: 20px;
    text-shadow: 2px 2px 4px black;
}
.slider--info p {
    font-size: 15px;
    font-style: initial; 
    letter-spacing: 0.5px;
    font-family: times new roman;
    color: black;
    line-height: 20px;
    text-shadow: 2px 2px 4px white;
}
.slider-info h3 {
    font-size: 60px;
    font-style: normal;
    font-family: garamond;
    color:  white;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 11px;
    text-shadow: 1px 1px 7px black; 
    align-content: center; 

}
.slider--info h3 {
    font-size: 70px;
    font-style: normal;
    font-family: garamond;
    color:  #013369;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 11px;
    text-shadow: 1px 1px 7px white; 
    align-content: center; 
    outline-style: double;
    outline-color: white;
    border: 2px solid white;
}
.slider-info h2 {
    font-size: 70px;
    font-style: normal;
    font-family: Baskerville;
    color:   #004085;
    font-weight: 600;
    letter-spacing: 0px;
    margin-bottom: 11px;
    text-shadow: 1px 1px 7px white; 
    align-content: center; 

}
.slider--info h2 {
    font-size: 70px;
    font-style: normal;
    font-family: Baskerville;
    color:   #004085;
    font-weight: 600;
    letter-spacing: 0px;
    margin-bottom: 11px;
    text-shadow: 1px 1px 7px white; 
    align-content: center; 

}
.outs_more-buttn a {

    width: 20%;
    height: 20%;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 2px;
    background-color: #000;
    outline: none;
    border-radius: 10px;
    padding: 5px 7px;
    border: 2px double #000;
	margin-top: 15px;
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.outs_more-buttn a:hover{
    background: none;
    border: 2px double #ea1d5d;
    color: #fff;
}



/*breadcrumb*/

ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: black;
}
ul.breadcrumb li {

  font-size: 15px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: white;
  content: ">>\00a0";
}
ul.breadcrumb li a {
  color: white;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}




.box-content-container {
    position: absolute;
    bottom: 25px;
    left: 0;
    padding: 0 45px;
}

.box-sub-title {
    font-size: 28px;
}


.box-sub-title p {
    font-size: 28px;
    color: #fff;
}
.bottom-title {
    font-weight: 700;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 1;
}
 .bottom-title p {
    font-weight: 700;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 1;
color: #fff;
}



/*Client Image*/

  * {
  box-sizing: border-box;
}

.columnclient {
    float: left;
    width: 13.33%;
    padding: 35px;
    margin-left: 8px;
}

/* Clearfix (clear floats) */
.rowclient::after {
  content: "";
  clear: both;
  display: table;
}    

/************************
*** IMPORTANT FOR PRODUCT DIVISION *****
************************/

/* Tabnav */

.tabBox {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.top_15 {
    margin-top: 25px;
}

.tabBox .tabNav {
    overflow: hidden;
    _zoom: 1;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    background: #f0f0f0;
}  

.tabBox .tabNav li.now {
    color: #fff;
    background: #000;
}
.tabBox .tabNav li {
    padding: 0 10px;
    margin-right: 10px;
    text-align: center;
    float: left;
    cursor: pointer;
    line-height: 32px;
    background: #d2d2d2;
    color: #000;
    font-size: 14px;
} 

.tabCont li {
padding-left: 81px; padding-right: 61px;
}
/************************
*** dropdown button sidebar *****
************************/


/* Style the sidenav links and the dropdown button */
.column-left a, .dropdown-btn {

  text-decoration: none;
  font-size: 11px;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

/* On mouse-over */
.column-left a:hover, .dropdown-btn:hover {
  color: #f1f1f1;
}


/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
   background-color: #ebebeb;
   padding-left: 25px;
}

/* Optional: Style the caret down icon */
.fa-chevron-down {
  float: right;
  padding-right: 19px;
  font-size: 11px;
  color: #367f8e;
  line-height: 18px;
} 

/************************
*** left and right div *****
************************/
* {
  box-sizing: border-box;
}

/* Create two unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
  
}

.left {
  width: 20%;
}

.right {
  width: 77%;
  float: right;
  width: 72%;
  margin-right: 40px;
}

.column-left {
    float: left;
    width: 27%;  
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 80px;
  overflow-x: hidden;
}
.column-left h1 {
    display: block;
height: 44px;
line-height: 42px;
color: #fff;
background: #0c0528;
font-size: 17px;
text-indent: 20px;
text-transform: uppercase;
margin: 0;
margin-top: 20px;
}

.column-left a:hover {
        color: black;
        background-color: white;
        line-height: 15px;
padding-top: 8px;
padding-right: 8px;
padding-bottom: 8px;
padding-left: 8px;
margin: 0;
}

.column-right {
    float: left;
    width: 77%;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 60px;
}

.column-left a {
  font-size: 11px;
font-weight: 450;
line-height: 20px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 8px;
padding-left: 10px;
text-transform: capitalize;
background-color: #ebebeb;
margin: 0;

}

.column-left a {
  color: black;
}


.vl {
  border-left: 1.5px dotted grey;
  margin-left: 10px;

}

.column-left .active {
 color: black;
background-color: white;
border: 2px solid #00316b; 
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
line {
color: black;
}
.line a {
  color: blue;
  background-color: transparent;
  text-decoration: underline;
}
.tabBox .tabNav {
    overflow: hidden;
    _zoom: 1;
    text-align: center;
    width: 100%;
    margin: 20px auto;
    background: #f0f0f0;
}
.inbanner {
    width: 100%;
    min-width: 1000px;
    height: 250px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    margin-bottom: 40px;
}

.list_right{ width:950px; height: auto; overflow:hidden; border:1px solid #ccc; margin-top: 20px;}
.right_top{width:100%; border-bottom:1px solid #ddd; height:auto; overflow:hidden;}
.right_top span{display:inline-block;float:left;height:32px;line-height:32px;color:#666;font-size:13px;padding-right:10px; padding-left:20px; margin-left:15px;}
.list_right p { padding-left: 61px; padding-right: 61px;}

.top_15{ margin-top: 20px; margin-left: 15px; margin-right: 60px;}
.right{float:right;}
/************************
*** products ************
************************/
.pro_list{width:100%;height:auto;overflow:hidden;}
.pro_list ul{}
.pro_list ul li{height:auto;display:block;float:left;margin-left:20px;overflow:hidden; }
.pro_list ul li img{width:250px;height:250px;display:block;border:2px solid #efeeee;}
.pro_list ul li span{width:100%;display:block;text-align:center;overflow:hidden; height:46px; line-height:46px; white-space:nowrap; text-overflow:ellipsis;}
.pro_list ul li a{color:#555;}
.pro_list ul li a:hover{color:#328ef4;}

/************************
*** products detail *****
************************/
.product_info_main{height:auto;overflow:hidden;padding:20px;}
.product_pics_box{width:100%;height:auto;overflow:hidden;}
.product_pics_lt{width:300px;height:auto; padding-left: 50px;}
.product_pics_rt{width:850px;height:auto;overflow:hidden;padding-left: 50px;}
.product_name{height:auto;overflow:hidden;color:#000;font-weight:bold;background:#ebebeb;padding:10px;font-size:15px;}
.product_times{width:100%;height:auto;overflow:hidden;color:#666;line-height:30px;border-bottom:1px dashed #ccc;padding:6px 18px;}
.product_infos_box{width:100%;height:auto;overflow:hidden;}
.product_desp{width:100%;height:auto;overflow:hidden;line-height:30px;}

/************************
*** big pictures ********
************************/
.clearfix:after{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
*html .clearfix{ zoom:1;}
.preview{width:302px; height:320px; float:left;}
/* smallImg */
.smallImg{position:relative; height:52px; margin-top:1px; padding:6px 0; width:302px; overflow:hidden;float:left;}
.scrollbutton{width:14px; height:50px; overflow:hidden; position:relative; float:left; cursor:pointer; }
.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{background:url(../img/lt_01.png) no-repeat;}
.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{background:url(../img/rt_01.png) no-repeat; margin-left:285px; margin-top:-50px;}

#imageMenu {height:50px; width:270px; overflow:hidden; margin-left:0; float:left;}
#imageMenu li {height:50px; width:50px; overflow:hidden; float:left; text-align:center;margin-left:4px;}
#imageMenu li img{width:50px; height:50px;cursor:pointer;}
#imageMenu li#onlickImg img, #imageMenu li:hover img{ width:48px; height:48px; border:1px solid #e3e3e3;}
/* bigImg */
.bigImg{position:relative;float:left;width:300px;height:256px;overflow:hidden;border:1px solid #e3e3e3;}
.bigImg #midimg{width:300px; height:256px;}
.bigImg #winSelector{width:100px; height:85px;}
#winSelector{position:absolute; cursor:crosshair; filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15; background-color:#000; border:1px solid #fff;}
/* bigView */
#bigView{position:absolute;border: 1px solid #e3e3e3; overflow: hidden; z-index:999;}
#bigView img{position:absolute;}
/* product info end */


/* tsShopContainer */
#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width:275px;margin:0 auto;position:relative;border:1px solid #ccc;}
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative;}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0 auto;}
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;height:70px;position:relative;}
#tsShopContainer #tsPicContainer #tsImgSArrL{width:17px;height:100%;background:url(../images/inc/picshopArr.gif) no-repeat left center;position:absolute;top:0px;left:8px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:17px;height:100%;background:url(../images/inc/picshopArr.gif) no-repeat right center;position:absolute;top:0px;right:8px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;top:10px;left:38px;width:1px;height:70px;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:57px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{padding:3px;margin:1px;border:1px solid  #e4e4e4;display:block;width:42px;height:42px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border:2px solid #F00;margin:0px;}



/************************
*** END FOR PRODUCT DIVISION *****
************************/


/************************
***table description*****
************************/

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

/************************
***open close image*****
************************/

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
